@charset "utf-8";

/*----------------------------------------------

    ニコニコ動画
    http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (min-width:768px) {

/* #Basic Styles
================================================== */

html {
	font-size: 62.5%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow-x: hidden;
    display: none; /* ページ読み込みが完了するまではbodyを非表示にする */
}

@media only screen and (max-width:1024px) {
	body {
		overflow-x: scroll;
	}
}

* {
	zoom: 1;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a {
/*
	-webkit-transition: 0.5s;
	transition: 0.5s;
*/
}

a:link {
	color: #003399;
}

a:visited {
	color: #003399;
}

a:hover,
a:focus,
a:active {
	color: #ca252b;
    text-decoration: none;
}

.pc_n {
	display: none;
}
.pc_b {
	display: block;
}
.pc_i {
	display: inline;
}
.sp_n {
	display: none !important;
}
.sp_b {
	display: none !important;
}
.sp_i {
	display: none !important;
}


/*
    clearfix
----------------------------------------------*/
.contents-top:after,
.list-nav ul:after,
.child-list:after,
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}

#header h1{
    float: left;
}
#header .ad-area{
    width: 468px;
    height: 60px;
    line-height: 0;
    float: right;
}

#CommonHeader {
  z-index: 1;
}

/************************************************
.contents
************************************************/

.list-nav {
	background-color: #efefef;
	margin-bottom: 60px;
}

.list-nav ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.list-nav ul * {
	box-sizing: border-box;
}

.list-nav ul li a{
	display: block;
  width: 120px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #252525;
}

.list-nav ul li a:hover{
	background-color: #dedede;
}

.list-nav li .arrow::after {
  content: "";
  display: inline-block;
  border-bottom: 2px solid #252525;
  border-right: 2px solid #252525;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 6px;
  height: 6px;
  margin-bottom: 3px;
  margin-left: 8px;
}

.contents .section{
    margin: 0 0 30px 0;
}
.contents .event{
    margin: 0 0 80px 0;
}
.contents h3{
    margin: 0 0 25px 0;
    padding: 0 0 10px 0;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}
.list {
    display: -ms-flexbox; /* IE10のプレフィックス */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10のプレフィックス */
    flex-wrap: wrap;
    -ms-flex-pack: space-between; /* IE10のプレフィックス */
    justify-content: space-between;
}

/* アイテムが足りないときに左寄せにする */
.list::after    {
    content: '';
    display: block;
    width: 312px;
}

.contents .list li{
    width: 312px;
    margin-bottom: 20px;
    padding: 15px;
    background: #F0F0F0;
}
.contents .list li .image-left{
    width: 60px;
    margin: 0 10px 0 0;
    line-height: 0;
}
.contents .list li .image-left a{
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .image-left a:hover{
    opacity: 0.6;
}
.contents .list li .detail-right{
    width: 212px;
}
.contents .list li .no-image{
    width: auto;
}
.contents .list li .detail-right .title{
    margin: 0 0 5px 0;
}
.contents .list li .detail-right .title a{
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.3;
    font-weight: bold;
    color: #000;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .title a:hover,
.contents .list li .detail-right .sentence a:hover{
    opacity: 0.6;
}
.contents .list li .detail-right .sentence{
    margin: 0 0 5px 0;
}
.contents .list li .detail-right .sentence a{
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #31313F;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list{

}
.contents .list li .detail-right .child-list p{
    margin: 2px 4px 5px 0;
    float: left;
}
.contents .list li .detail-right .child-list p a{
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list p a span{
    padding: 2px 10px;
    font-size: 10px;
    font-size: 1.0rem;
    color: #fff;
    background: #313140;
    border-radius: 10px;
    border: 1px solid #313140;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list p a:hover span{
    color: #313140;
    background: #fff;
    border: 1px solid #313140;
}

.to-top {
    bottom: 30px;
    right: 30px;
    position: fixed;
}


.footerContainer {
    background-color: #252525;
    padding: 48px 32px
}

.footerContainer .footerContainer-inner {
    position: relative;
    max-width: 1336px;
    min-width: 1024px;
    margin: 0 auto
}

.footerContainer .footerContainer-contents {
    margin-bottom: 30px;
    color: #fff;
    font-size: 12px;
    line-height: 1
}

.footerContainer .footerContainer-title {
    font-weight: 500
}

.footerContainer .footerContainer-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 10px;
    font-weight: 300
}

.footerContainer .footerContainer-listItem {
		display: flex;
    position: relative;
    color: #fff;
    margin-right: 29px;
    line-height: 1.6
}

.footerContainer .footerContainer-listItem a{
    color: #fff;
}

.footerContainer .footerContainer-listItem a:hover {
    text-decoration: underline
}

.footerContainer .footerContainer-listItem:after {
    content: "";
    position: absolute;
    right: -15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 12px;
    border-right: 1px solid #555;
    pointer-events: none
}

.footerContainer .footerContainer-listItem:last-child::after {
	border: none;
}


.footerContainer .footerContainer-licenses {
    position: absolute;
    right: 0;
    bottom: 0;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.footerContainer .footerContainer-licenseListItem {
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 12px;
}

.footerContainer .footerContainer-licenseListItem:last-child {
    margin-bottom: 0;
}

.footerContainer .footerContainer-logoJasrac,
.footerContainer .footerContainer-logoNexTone {
    width: 40px;
    height: 40px;
    margin-right: 8px;
    background-size: contain;
}

.footerContainer .footerContainer-logoNexTone {
	background-image: url('../img/logo_nextone.png');
}

.footerContainer .footerContainer-logoJasrac {
	background-image: url('../img/logo_jasrac.png');
}

.footerContainer .footerContainer-licenseMeta {
    margin: 6px 0;
    font-size: 10px;
    line-height: 1.4;
    color: #fff
}

.footerContainer .footerContainer-copyright {
    position: relative;
    margin-top: 40px;
    font-size: 10px;
    line-height: 1;
    color: #fff
}

.isSP {
  display: none;
}

}
